flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Abhishek Dwevedi (JIRA)" <j...@apache.org>
Subject [jira] [Created] (FLEX-33425) Flash Player Version detection issue in IE9
Date Fri, 08 Mar 2013 21:04:13 GMT
Abhishek Dwevedi created FLEX-33425:
---------------------------------------

             Summary: Flash Player Version detection issue in IE9
                 Key: FLEX-33425
                 URL: https://issues.apache.org/jira/browse/FLEX-33425
             Project: Apache Flex
          Issue Type: Bug
         Environment: Flex 4.6  + swfobject2.js + IE 9
            Reporter: Abhishek Dwevedi


What steps will reproduce the problem?
1. create a simple flex application [.swf] file which specifically works with 11.2.202
2. Open it in IE9 where flash player installed is less than 11.2.202
3. 

What is the expected output? What do you see instead?
An error pop which says " To view install Flash Player 11.2.202

What version of the product are you using? On what operating system?
swfobject 2 on win 7 on IE9

Please provide any additional information below.
Flash Detection works if no flash player is installed.


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message